#subnavigationContainer {
    position: relative;
    padding-top: 0px;
    display: none;
    z-index: 5;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding-left: 0.5%;
    padding-right: 0.5%;
}

@media screen and (max-width: 870px) {
    #subnavigationContainer {
        z-index: 12;
    }
}

body.subnavigation #subnavigationContainer {
    display: block;
    margin-bottom: 48px;
}

body.subnaviFixed #subnavigationContainer {
    position: fixed;
    opacity: 0.95;
    top: 180px;
}

#subnavigation {
   position: relative;
   float: left;
   width: 100%;
   background: #fff;
}

body.subnavigation #subnavigation {
    border-top: 1px solid #fff;
}

#subnavigation>ul {
    margin: auto;
    position: relative;
    text-align: center;
    background: #fff;
    padding-top: 10px;
    border-bottom: 1px solid #bbb;
}

#subnavigation ul {
    background: #fff;
    top: 0;
    min-height: 42px;
}

#subnavigation li {
    font-size: 15px;
    font-weight: normal;
    margin-right: 0.5em;
    font-style: normal;
    padding: 10px 0 10px 0;
    background: #fff;
}

#subnavigation a {
    color: #003857;
}

body #subnavigation a:hover,
body #subnavigation a.active,
body #subnavigation a.open{
    color:#000;
}

body.lila #subnavigation a:hover,
body.lila #subnavigation a.active,
body.lila #subnavigation a.open{
    color:#ec6739;
}

body.blau #subnavigation a:hover,
body.blau #subnavigation a.active,
body.blau #subnavigation a.open{
    color:#ec6739;
}

@media (max-width:1200px){
    /*#subnavigation ul li:first-child {
        margin-left: 120px;
    }*/
}

@media (max-width:870px){

    #subnavigationContainer {
        padding: 0;
    }

    body.subnaviFixed #subnavigationContainer {
        top: 100px;
    }

    #subnavigationContainer div.centered {
        width: 100%;
    }

    #subnavigation {
        background: none;
    }

    #subnavigation ul {
        display: none;
        height: auto;
        position: relative;
        padding-top: 0px;
		width: 100% !important;
        min-width: 99.5% !important;
        left: 0 !important;
        top: -5px !important;
        background: #fff;
        padding: 0;
        margin: 0;
        clear: both;
        border: 0;
        box-sizing: border-box;
    }

    body #subnavigation li{
        padding: 0;
        margin: 0;
        display: inline-block;
        width: 100%;
        height: auto;
        color: white !important;
        float: left;
        clear: both;
    }

    #subnavigation ul li:first-child {
        margin-left: 0px;
    }

    body #breadcrumb,
    body.grau #breadcrumb {
        background: #fdf8f5 !important;
    }

    body.lila #breadcrumb {
        background: #fdf8f5 !important;

    }
    body.blau #breadcrumb {
        background: #fdf8f5  !important;
    }

    body #subnavigation a {
        text-transform: none;
        float: left;
    }

    body #breadcrumb span.more,
    body #subnavigation li>span.more,
	body #subnavigation li.quick.last>span {
	   	position:relative;
		width: 30px;
        height: 30px;
        font-family: 'FontAweSome';
        font-style: normal;
		text-align: center;
		top: 0.3em;
        left: 5px;
		right: 0px;
		font-weight: 400;
		cursor: pointer;
		opacity: 1;
		transition: all 0.1s ease-out 0s;
		z-index: 2000;
        float: left;
	}

    body #breadcrumb span.more:before,
    body #subnavigation>ul>li>ul>li>span.more:before,
    body #subnavigation li.haschildren>span.more:before,
	body #subnavigation li.haschildrena.quick.last>span:before {
		position:absolute;
		content: '\f107';
		right: 0px;
        top: 0em;
        line-height: 30px;
		color: #003857;
		font-size: 31px;
		-ms-transform: rotate(0deg); /* IE 9 */
    	-webkit-transform: rotate(0deg); /* Safari */
    	transform: rotate(0deg); /* Standard syntax */
    	transition: all 0.2s ease-out 0s;
    	z-index: 2000;
	}

    body #breadcrumb.open>span.more:before,
    body #subnavigation>ul>li>ul.level1>li.open>span.more:before,
    body #subnavigation>ul>li>ul.level1>li>ul.level2>li.open>span.more:before,
	body #subnavigation>ul>li>ul.level1>li>ul.level2>li.open.quick.last>span:before,
    body #subnavigation>ul>li>ul.level1>li>ul.level2>li>ul.level3>li.open>span.more:before,
	body #subnavigation>ul>li>ul.level1>li>ul.level2>li>ul.level3>li.open.quick.last>span:before,
    body #subnavigation>ul>li>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>span.more:before,
	body #subnavigation>ul>li>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open.quick.last>span:before     {
	    content: '\f107';
        top: 0em;
        right: 0px;
        font-size: 31px;
		-ms-transform: rotate(180deg); /* IE 9 */
    	-webkit-transform: rotate(180deg); /* Safari */
    	transform: rotate(180deg); /* Standard syntax */
    	transition: all 0.2s ease-out 0s;
    	z-index: 2000;

	}

    body #subnavigation ul li>span.more {
        position: absolute;
        right: 0.5em;
    }

    #subnavigation li.open>ul {
		display: block;
        position: relative !important;
        border: 0 !important;
    }

    body #subnavigation div>a {
        color: inherit;
        font-style: normal;
        text-transform: uppercase;
        padding: 0.4em 0 0.5em 80px;
        font-weight: 500;
        font-size: 18px;
    }

    body #subnavigation ul>li>a,
    body #subnavigation ul.level1>li>ul.level2>li a {
        display: block !important;
        width: 100%;
        padding: 0.5em 0 0.4em 80px !important;
        font-weight: 500;
        font-size: 17px;
        box-sizing: border-box;
    }

    body #subnavigation ul.level1>li>ul.level2>li a {
        padding: 0.5em 0 0.4em 100px !important;
    }

    body #subnavigation ul.level1>li>ul.level2>li>a:before {
        content: '.';
        position: absolute;
        color:inherit;
        font-size: 40px;
        margin-top:-0.7em;
        margin-left: -20px;
    }


}







